/* CSS Document */

h1,h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: normal;
	padding:0;
	margin:0;
}
.bg
{
background:#000;
margin:0;
padding:0;
}
.contentc
{
width:100%;
margin:0;
padding:0;
}
.contentc .maincontentc
{

width:1020px;
margin:0 auto 0 auto;
padding:0;
overflow:hidden;
}
.contentc .maincontentc .headerbox
{

width:1010px;
margin:0 auto 0 auto;
padding:0;
overflow:hidden;
}
.contentc .maincontentc .headerbox .logobox
{
width:339px;
height:205px;
float:left;
margin:10px 0 0 0;
}
.contentc .maincontentc .headerbox .bannerbox
{
width:478px;
height:217px;
float:left;
margin:0 0 0 5px;
}
.contentc .maincontentc .headerbox .nobox
{
width:170px;
height:30px;
float:left;
margin:100px 0 0 5px;
}
.contentc .maincontentc .menubox
{

width:1010px;
margin:0 auto 0 auto;
padding:0;
overflow:hidden;
}
.contentc .maincontentc .menubox .menu
{

width:1004px;
height:47px;
float:left;
background:url(../images/menubox.png);
}

.contentc .maincontentc .menubox .menu .mainmenu
{
width:964px;
height:16px; 
overflow:hidden;

margin:15px 0 0 20px;
}

.contentc .maincontentc .menubox .menu .mainmenu ul
{
list-style:none; 
margin:0; 
padding:0;
}
.contentc .maincontentc .menubox .menu .mainmenu ul li
{
width:160px; 
height:16px; 
float:left;
font-family: Tahoma, Geneva, sans-serif; 
line-height:16px; 
font-size:14px; 

text-transform:capitalize; 
text-align:center; 
letter-spacing:1px;
text-decoration:none;
color:#fff; 
margin:0; 
padding:0;
}
.contentc .maincontentc .menubox .menu .mainmenu ul li.last
{
width:160px; 
height:16px; 
float:left;
font-family: Tahoma, Geneva, sans-serif; 
line-height:16px; 
font-size:14px; 

text-transform:capitalize; 
text-align:center; 
letter-spacing:1px;
text-decoration:none;
color:#fff; 
margin:0; 
padding:0;
}
.contentc .maincontentc .menubox .menu .mainmenu ul li a
{
background:url(../images/divider.png) no-repeat right top; 
display:block; 
width:100%; 
height:100%;
color:#fff; 
text-decoration:none; 
outline:none;
}
.contentc .maincontentc .menubox .menu .mainmenu ul li.last a
{
background:none;
display:block; 
width:100%; 
height:100%;
color:#fff; 
text-decoration:none; 
outline:none;
}
.contentc .maincontentc .midconbox
{

width:1020px;
margin:0 auto 0 auto;
padding:0;
overflow:hidden;
}
.contentc .maincontentc .midconbox .locationbox
{

width:220px;
min-height:100px;
float:left;
overflow:hidden;
border:1px solid #fff;
margin:20px 0 0 0;
}
.contentc .maincontentc .midconbox .locationbox .locationhbox
{
width:220px;
height:40px;
float:left;
background:#c70118;
border-bottom:1px solid #fff;
}
.contentc .maincontentc .midconbox .locationbox .locationhbox .locationhtext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 16px;
font-weight: normal;
color: #000;
line-height: 40px;
text-align:center;
}

.contentc .maincontentc .midconbox .locationbox .locationbhbox
{
width:220px;
min-height:280px;
float:left;
overflow:hidden;
margin:10px 0 10px 0;
}
.contentc .maincontentc .midconbox .locationbox .locationbhbox .locationlbox
{
width:220px;
height:20px;
float:left;
padding:5px 0 5px 0;
}

.contentc .maincontentc .midconbox .locationbox .locationbhbox .locationlbox .locationlibox
{
background:url(../images/arrow.png);
width:6px;
height:11px;
float:left;
margin:5px 0 0 5px;
}
.contentc .maincontentc .midconbox .locationbox .locationbhbox .locationlbox .locationltext
{
width:198px;
height:20px;
float:left;

}
.contentc .maincontentc .midconbox .locationbox .locationbhbox .locationlbox .locationltext .locationlitext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
font-weight: normal;
color: #fff;
line-height: normal;

float:left;
padding:0 5px 0 5px;

}

.contentc .maincontentc .midconbox .locationbox .locationbhbox .locationlbox .locationltext .locationlitext a
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
font-weight: normal;
color: #fff;
line-height: normal;

float:left;
text-decoration:none;

}

.contentc .maincontentc .midconbox .midbox
{

width:566px;

float:left;
margin:20px 0 0 0;
}
.contentc .maincontentc .midconbox .midbox .newebox
{

width:566px;

float:left;
border-top:1px solid #fff;

}
.contentc .maincontentc .midconbox .midbox .newebox .titlebox
{
width:300px;
height:37px;
float:left;
padding:0 133px 0 133px;
}

.contentc .maincontentc .midconbox .midbox .newebox .titlebox .titleboxi
{

width:300px;
height:37px;
float:left;
background:url(../images/titlebox.png);
}
.contentc .maincontentc .midconbox .midbox .newebox .titlebox .titleboxi .titleboxitext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 16px;
font-weight: normal;
color: #000;
line-height: 37px;
text-align:center;


}

.contentc .maincontentc .midconbox .midbox .newesgallbox
{
width:566px;
height:280px;
float:left;

margin:20px 0 0 0;
}
.contentc .maincontentc .midconbox .midbox .newesgallbox .newescortbox
{
width:129px;
height:280px;
float:left;

margin:0 0 0 10px;
}
.contentc .maincontentc .midconbox .midbox .newesgallbox .newescortbox .newescortibox
{
width:127px;
height:204px;
float:left;
border:1px solid #c70118;

}





.contentc .maincontentc .midconbox .midbox .newesgallbox .newescortbox .newescortibox .caption {
	background-color: rgba(199,1,24,0.8);
	position: absolute;
	color: #fff;
	z-index: 100;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
		transition: all 300ms ease-out;
	
}
.contentc .maincontentc .midconbox .midbox .newesgallbox .newescortbox .newescortibox .simple-caption {
	height: 20px;
	width: 100px;
	display: block;
	float:left;
	margin:0 0 0 10px;
	visibility:visible;
	text-align: left;
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 1;
	transform: translateY(-100%);
}
.contentc .maincontentc .midconbox .midbox .newesgallbox .newescortbox .newescortibox .simple-caption .starb {
background:url(../images/star.png);
	width:17px;
	height:16px;
	float:left;
	margin:2px 0 0 2px;
}
.contentc .maincontentc .midconbox .midbox .newesgallbox .newescortbox .newescortibox .simple-caption .starb:hover {
background:url(../images/starh.png);
	width:17px;
	height:16px;
	float:left;
	margin:2px 0 0 2px;
}
.contentc .maincontentc .midconbox .midbox .newesgallbox .newescortbox .newescortibox .simple-caption .starh {
background:url(../images/starh.png);
	width:17px;
	height:16px;
	float:left;
	margin:2px 0 0 2px;
}






























.contentc .maincontentc .midconbox .midbox .newesgallbox .newescortbox .newescortnpbox
{
width:127px;
height:54px;
float:left;
padding:10px 0 10px 0;
}
.contentc .maincontentc .midconbox .midbox .newesgallbox .newescortbox .newescortnpbox .newescortnbox
{
width:127px;
height:20px;
float:left;
}
.contentc .maincontentc .midconbox .midbox .newesgallbox .newescortbox .newescortnpbox .newescortntext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
font-weight: normal;
color: #fff;
line-height: 20px;
text-align:center;

}
.contentc .maincontentc .midconbox .midbox .newesgallbox .newescortbox .newescortnpbox .newescortntext a
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
font-weight: normal;
color: #fff;
line-height: 20px;
text-align:center;
text-decoration:none;

}
.contentc .maincontentc .midconbox .midbox .newesgallbox .newescortbox .newescortnpbox .newescortpbox
{
width:127px;
height:20px;
float:left;
}
.contentc .maincontentc .midconbox .midbox .newesgallbox .newescortbox .newescortnpbox .newescortptext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
font-weight: normal;
color: #fff;
line-height: 20px;
text-align:center;

}
.contentc .maincontentc .midconbox .midbox .newesgallbox .newescortbox .newescortnpbox .newescortptext a
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
font-weight: normal;
color: #fff;
line-height: 20px;
text-align:center;

}


.contentc .maincontentc .midconbox .eotmnewlbox 
{
width:222px;
min-height:100px;
float:left;
overflow:hidden;

}

.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox
{

width:220px;
min-height:100px;
float:left;
overflow:hidden;
border:1px solid #fff;
margin:20px 0 0 0;
}
.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmhbox
{

width:220px;
height:40px;
float:left;
background:#c70118;
border-bottom:1px solid #fff;

}

.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmhbox .eotmhtext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 16px;
font-weight: normal;
color: #000;
line-height: 40px;
text-align:center;

}

.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmbhbox
{
width:220px;
min-height:280px;
float:left;
overflow:hidden;
}

.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmbhbox
{
width:220px;
min-height:280px;
float:left;
overflow:hidden;
}

.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmbhbox .newescortbox
{
width:129px;
height:280px;
float:left;
padding:0 46px 0 45px;
margin:20px 0 0 0;
}
.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmbhbox .newescortbox .newescortibox
{
width:127px;
height:204px;
float:left;
border:1px solid #c70118;

}






.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmbhbox .newescortbox .newescortibox .caption {
	background-color: rgba(199,1,24,0.8);
	position: absolute;
	color: #fff;
	z-index: 100;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
		transition: all 300ms ease-out;
	
}
.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmbhbox .newescortbox .newescortibox .simple-caption {
	height: 20px;
	width: 100px;
	display: block;
	float:left;
	margin:0 0 0 10px;
	visibility:visible;
	text-align: left;
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 1;
	transform: translateY(-100%);
}
.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmbhbox .newescortbox .newescortibox .simple-caption .starb {
background:url(../images/star.png);
	width:17px;
	height:16px;
	float:left;
	margin:2px 0 0 2px;
}
.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmbhbox .newescortbox .newescortibox .simple-caption .starb:hover {
background:url(../images/starh.png);
	width:17px;
	height:16px;
	float:left;
	margin:2px 0 0 2px;
}
.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmbhbox .newescortbox .newescortibox .simple-caption .starh {
background:url(../images/starh.png);
	width:17px;
	height:16px;
	float:left;
	margin:2px 0 0 2px;
}





























.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmbhbox .newescortbox .newescortnpbox
{
width:127px;
height:54px;
float:left;
padding:10px 0 10px 0;
}
.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmbhbox .newescortbox .newescortnpbox .newescortnbox
{
width:127px;
height:20px;
float:left;
}
.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmbhbox .newescortbox .newescortnpbox .newescortntext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
font-weight: normal;
color: #fff;
line-height: 20px;
text-align:center;

}

.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmbhbox .newescortbox .newescortnpbox .newescortntext a
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
font-weight: normal;
color: #fff;
line-height: 20px;
text-align:center;
text-decoration:none;
}

.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmbhbox .newescortbox .newescortnpbox .newescortpbox
{
width:127px;
height:20px;
float:left;
}
.contentc .maincontentc .midconbox .eotmnewlbox .eotmbox .eotmbhbox .newescortbox .newescortnpbox .newescortptext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
font-weight: normal;
color: #fff;
line-height: 20px;
text-align:center;

}














.contentc .maincontentc .midconbox .eotmnewlbox .newlbox
{

width:220px;
min-height:100px;
float:left;
overflow:hidden;
border:1px solid #fff;
margin:20px 0 0 0;
}
.contentc .maincontentc .midconbox .eotmnewlbox .newlbox .newlhbox
{

width:220px;
height:40px;
float:left;
background:#c70118;
border-bottom:1px solid #fff;

}

.contentc .maincontentc .midconbox .eotmnewlbox .newlbox .newlhbox .newlhtext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 16px;
font-weight: normal;
color: #000;
line-height: 40px;
text-align:center;

}

.contentc .maincontentc .midconbox .eotmnewlbox .newlbox .newlbhbox
{
width:220px;
min-height:280px;
float:left;
overflow:hidden;
}
.contentc .maincontentc .midconbox .eotmnewlbox .newlbox .newlbhbox .newltextb
{
width:220px;
min-height:20px;
float:left;
overflow:hidden;
margin:10px 0 0 0;
}
.contentc .maincontentc .midconbox .eotmnewlbox .newlbox .newlbhbox .newltextb .newltext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
font-weight: normal;
color: #fff;
line-height: normal;
text-align:left;
padding:0 5px 0 5px;
}
.contentc .maincontentc .midconbox .eotmnewlbox .newlbox .newlbhbox #errmsgboxi {
width:190px;
height: 17px;
color: #01b953;
font-size: 15px;
font-weight: bold;
text-decoration: underline;
padding: 15px 0 0 30px;
}
.contentc .maincontentc .midconbox .eotmnewlbox .newlbox .newlbhbox .newtextbbox
{
width:220px;
height:40px;
float:left;
margin:50px 0 0 0;
}
.contentc .maincontentc .midconbox .eotmnewlbox .newlbox .newlbhbox .newtextbbox .newtextbox
{
padding: 0 0 0 10px;
width: 170px;
border: 1px solid #fff;
background:#fff;
font-size: 14px;
height: 34px;
float:left;
margin:0 0 0 20px;
}

.contentc .maincontentc .midconbox .eotmnewlbox .newlbox .newlbhbox .newtextbbox .submitbox
{

width: 100px;
color:#fff;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; /* for old Konqueror browsers */
border: 1px solid #c70118;
background:#c70118;
font-size: 18px;
height: 34px;
float:left;
margin:0 0 0 100px;
}









.contentc .maincontentc .midconbox .midbox .choosecbox
{

width:566px;

float:left;
border-top:1px solid #fff;

}
.contentc .maincontentc .midconbox .midbox .choosecbox .titlebox
{
width:300px;
height:37px;
float:left;
padding:0 133px 0 133px;
}

.contentc .maincontentc .midconbox .midbox .choosecbox .titlebox .titleboxi
{

width:300px;
height:37px;
float:left;
background:url(../images/titlebox.png);
}
.contentc .maincontentc .midconbox .midbox .choosecbox .titlebox .titleboxi .titleboxitext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 16px;
font-weight: normal;
color: #000;
line-height: 37px;
text-align:center;


}
.contentc .maincontentc .midconbox .midbox .choosecbox .catbox
{
width:566px;
height:230px;
float:left;
margin:20px 0 0 0;

}


.contentc .maincontentc .midconbox .midbox .choosecbox .catbox .catlbox
{
width:566px;
height:50px;
float:left;


}



.contentc .maincontentc .midconbox .midbox .choosecbox .catbox .catlbox .cat
{
width: 120px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; /* for old Konqueror browsers */
border: 1px solid #c70118;
background:#c70118;
height: 34px;
float:left;
margin:10px 0 0 16px;
}

.contentc .maincontentc .midconbox .midbox .choosecbox .catbox .catlbox .cat .cattext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
font-weight: normal;
color: #fff;
line-height: 34px;
text-align:center;
text-decoration:none;
}

.contentc .maincontentc .midconbox .midbox .choosecbox .catbox .catlbox .cat .cattext a
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
font-weight: normal;
color: #fff;
line-height: 34px;
text-align:center;
text-decoration:none;
}








.contentc .maincontentc .midconbox .midbox .welcomebox
{

width:566px;

float:left;
border-top:1px solid #fff;

}
.contentc .maincontentc .midconbox .midbox .welcomebox .titlebox
{
width:300px;
height:37px;
float:left;
padding:0 133px 0 133px;
}

.contentc .maincontentc .midconbox .midbox .welcomebox .titlebox .titleboxi
{

width:300px;
height:37px;
float:left;
background:url(../images/titlebox.png);
}
.contentc .maincontentc .midconbox .midbox .welcomebox .titlebox .titleboxi .titleboxitext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 16px;
font-weight: normal;
color: #000;
line-height: 37px;
text-align:center;


}
.contentc .maincontentc .midconbox .midbox .welcomebox .infobox
{
width:566px;
min-height:180px;
float:left;
overflow:hidden;

margin:20px 0 0 0;
}

.contentc .maincontentc .midconbox .midbox .welcomebox .infobox .infoboxhtextb
{
width:566px;
height:30px;
float:left;
}

.contentc .maincontentc .midconbox .midbox .welcomebox .infobox .infoboxhtextb .infoboxhtext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 16px;
font-weight: bold;
color: #fff;
line-height: 30px;
float:left;
padding:0 8px 0 8px;
}

.contentc .maincontentc .midconbox .midbox .welcomebox .infobox .infoboxtextb
{
width:566px;
min-height:100px;
float:left;
overflow:hidden;
margin:20px 0 0 0;
}

.contentc .maincontentc .midconbox .midbox .welcomebox .infobox .infoboxtextb .infoboxtext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
font-weight: normal;
color: #fff;
line-height: normal;
float:left;
padding:0 8px 0 8px;
}


.contentc .maincontentc .midconbox .allfeesbox
{

width:1010px;
min-height:40px;
float:left;
overflow:hidden;
margin:40px 0 0 0;
}

.contentc .maincontentc .midconbox .allfeesbox .allfeestext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
font-weight: bold;
color: #fff;
line-height: normal;

float:left;
padding:0 25px 0 25px;
}
.contentc .maincontentc .midconbox .disclbox
{

width:1008px;
min-height:110px;
float:left;
border:1px solid #fff;
overflow:hidden;
margin:40px 0 0 0;
}

.contentc .maincontentc .midconbox .footerbox
{

width:1008px;
min-height:70px;
float:left;
border:1px solid #c70118;
overflow:hidden;
margin:40px 0 0 0;
}
.contentc .maincontentc .midconbox .footerbox .footer_menu
{
width:920px;
height: 50px;
float:left;
padding:5px 0 0 50px;
}

.contentc .maincontentc .midconbox .footerbgbox
{

width:1010px;
min-height:134px;
float:left;


margin:20px 0 0 0;
}


/*modelgallery*/

.contentc .maincontentc .midconbox .gallerybox
{

width:1020px;
min-height:445px;
margin:0 auto 0 auto;
padding:0;
overflow:hidden;
}

.contentc .maincontentc .midconbox .bbbox
{

width:1020px;
height:70px;
margin:20px auto 0 auto;
padding:0;
overflow:hidden;
}
.contentc .maincontentc .midconbox .bbb
{

width:1020px;
height:5px;
background:#eee;
margin:0 auto 0 auto;
padding:0;
overflow:hidden;
}
.contentc .maincontentc .midconbox .bbb .bbbc
{

width:200px;
height:5px;
background:#c70118;

float:left;

}
.contentc .maincontentc .midconbox .bbbox .bbboxtext
{
font-family: "Agency FB";
font-size: 32px;
font-weight: normal;
color: #eee;
line-height: normal;
float: left;
padding: 30px 5px 5px 10px;
}
.contentc .maincontentc .midconbox .gallerybox .galleryb
{

width:1020px;
min-height:396px;
float:left;
margin:20px 0 0 0;
}
.contentc .maincontentc .midconbox .gallerybox .galleryb .modelbox
{
background:#eee;
width:239px;
min-height:396px;
float:left;
margin:0px 0 0 8px;
border:3px solid #c70118;
}
.contentc .maincontentc .midconbox .gallerybox .galleryb .modelbox .modelibox
{
width:239px;
min-height:316px;
float:left;
}




.contentc .maincontentc .midconbox .gallerybox .galleryb .modelbox .modelibox .caption {
	background-color: rgba(199,1,24,0.8);
	position: absolute;
	color: #fff;
	z-index: 100;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
		transition: all 300ms ease-out;
	
}
.contentc .maincontentc .midconbox .gallerybox .galleryb .modelbox .modelibox .simple-caption {
	height: 20px;
	width: 100px;
	display: block;
	float:left;
	margin:0 0 0 72px;
	visibility:visible;
	text-align: left;
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 1;
	transform: translateY(-100%);
}
.contentc .maincontentc .midconbox .gallerybox .galleryb .modelbox .modelibox .simple-caption .starb {
background:url(../images/star.png);
	width:17px;
	height:16px;
	float:left;
	margin:2px 0 0 2px;
}
.contentc .maincontentc .midconbox .gallerybox .galleryb .modelbox .modelibox .simple-caption .starb:hover {
background:url(../images/starh.png);
	width:17px;
	height:16px;
	float:left;
	margin:2px 0 0 2px;
}
.contentc .maincontentc .midconbox .gallerybox .galleryb .modelbox .modelibox .simple-caption .starh {
background:url(../images/starh.png);
	width:17px;
	height:16px;
	float:left;
	margin:2px 0 0 2px;
}




































.contentc .maincontentc .midconbox .gallerybox .galleryb .modelbox .modeldescbox
{

width:239px;
min-height:80px;
float:left;
}
.contentc .maincontentc .midconbox .gallerybox .galleryb .modelbox .modeldescbox .modeldescb
{

width:239px;
min-height:20px;
float:left;
margin:10px 0 0 0;
}
.contentc .maincontentc .midconbox .gallerybox .galleryb .modelbox .modeldescbox .modeldescb .modeldesctext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 18px;
font-weight: bold;
color: #c70118;
line-height: 20px;
text-align:center;

}

.contentc .maincontentc .midconbox .slocationbbox
{

width:1020px;
min-height:150px;
margin:0 auto 0 auto;
padding:0;
overflow:hidden;
}
.contentc .maincontentc .midconbox .slocationbbox .slocationbox
{

width:1020px;
min-height:120px;
float:left;
border-top:5px solid #c70118;
border-bottom:5px solid #c70118;
margin:80px 0 30px 0;
}
.contentc .maincontentc .midconbox .slocationbbox .slocationbox .slocationsbox
{
width:1020px;
min-height:80px;
float:left;

margin:20px 0 0 0;
}
.contentc .maincontentc .midconbox .slocationbbox .slocationbox .slocationsbox .locattextb
{
width:1020px;
min-height:18px;
float:left;

}
.contentc .maincontentc .midconbox .slocationbbox .slocationbox .slocationsbox .locattextb .locattext
{
font-family: Tahoma, Geneva, sans-serif;
font-size: 18px;
font-weight: bold;
color: #fff;
line-height: 18px;
text-align:left;
padding:0 0 5px 10px;
}
.contentc .maincontentc .midconbox .slocationbbox .slocationbox .slocationsbox .slocationsborderb
{
width:1020px;
min-height:3px;
float:left;
background:#e8e7e8;

}
.contentc .maincontentc .midconbox .slocationbbox .slocationbox .slocationsbox .slocationsborderb .slocationsinborderb
{
width:150px;
min-height:3px;
float:left;
background:#c70118;
}
.contentc .maincontentc .midconbox .slocationbbox .slocationbox .slocationsbox .sliderbox
{
width:980px;
min-height:50px;
float:left;
margin:10px 0 0 0;
padding:0 20px 0 20px;
}
/*Contactus*/
.contentc .maincontentc .midconbox .enqconbox
{
width:1020px;
min-height:150px;
margin:0 auto 0 auto;
padding:0;
overflow:hidden;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox
{
width:645px;
min-height:150px;
background:#eee;
float:left;
overflow:hidden;
margin:40px 0 0 0;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox2
{
width:645px;
min-height:150px;

float:left;
overflow:hidden;
margin:40px 0 0 0;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox2 .galltitleb
{
width:645px;
height:70px;
float:left;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox2 .galltitleb .galltitletext
{
font-family:"Agency FB";
font-size: 32px;
font-weight: normal;
color: #eee;
line-height: normal;
float:left;
padding:30px 5px 5px 0;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox2 .galltitleborderb
{
width:645px;
height:5px;
float:left;
background:#eee;
margin:0 0 20px 0;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox2 .galltitleborderb .galltitleborder
{
width:150px;
height:5px;
float:left;
background:#c70118;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox2 .slmodel
{
width:615px;
min-height:150px;

float:left;
overflow:hidden;
margin:30px 0 0 15px;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqhbox
{
width:645px;
height:70px;
float:left;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqhbox .enqhtext
{
font-family:"Agency FB";
font-size: 32px;
font-weight: normal;
color: #c70118;
line-height: 70px;
text-align:center;

}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqhblbox
{
width:645px;
height:5px;
float:left;
background:#c70118;

}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox
{
width:645px;
min-height:80px;
float:left;
overflow:hidden;

}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox
{
width:645px;
min-height:80px;
float:left;
overflow:hidden;
margin:0 0 0 0;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox #errmsgbox1
{

width:615px;
height:17px;
color:#01b953;
font-size:15px;
font-weight:bold;
text-decoration:underline;
padding:3px 0 0 30px;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox #errmsgbox2
{

width:615px;
height:17px;
color:#01b953;
font-size:15px;
font-weight:bold;
text-decoration:underline;
padding:3px 0 5px 30px;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox
{
width:645px;
min-height:40px;
float:left;
overflow:hidden;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .labelbox
{
width:200px;
height:40px;
float:left;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .labelbox .label
{
font-family:"Agency FB";
font-size: 14px;
font-weight: normal;
color: #000;
line-height: 40px;
float:left;
padding:0 0 0 10px;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb
{
width:445px;
min-height:40px;
float:left;
overflow:hidden;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb .textbox
{
background:#eee;
padding: 0;
width: 401px;
padding: 6px;
border: 1px solid #c70118;
font-size: 14px;
height: 20px;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb .dd
{
background:#eee;
font-size: 13px;
height: 32px;
height: 30px\9;
padding: 6px;
width: 415px;

border: 1px solid #c70118;

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c70118',GradientType=0 );
}

.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb .textarea
{
background:#eee;
height:138px;
width:409px;
-webkit-appearance: textarea;

border: 1px solid #c70118;

-webkit-rtl-ordering: logical;
-webkit-user-select: text;
flex-direction: column;
resize: auto;
cursor: auto;
padding: 2px;
white-space: pre-wrap;
word-wrap: break-word;
}

.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb .submitresetbox
{
width:150px;
height:40px;
float:left;
margin:20px 0 10px 0;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb .submitresetbox .submit
{
width:111px;
height:31px;
float:left;
border:none;
background:url(../images/submit.png);
}

.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb .submitresetbox .reset
{
width:111px;
height:31px;
float:left;
border:none;
background:url(../images/reset.png);
}












.contentc .maincontentc .midconbox .enqconbox .conbox
{

width:365px;
min-height:150px;
float:left;
overflow:hidden;
margin:40px 0 0 10px;
}
.contentc .maincontentc .midconbox .enqconbox .conbox .conhbox
{
width:365px;
height:70px;
float:left;

}
.contentc .maincontentc .midconbox .enqconbox .conbox .conhbox .conhtext
{
font-family:"Agency FB";
font-size: 32px;
font-weight: normal;
color: #eee;
line-height: normal;
float:left;
padding:30px 5px 5px 0;
}
.contentc .maincontentc .midconbox .enqconbox .conbox .conhblbox
{
width:365px;
height:5px;
float:left;
background:#eee;
}
.contentc .maincontentc .midconbox .enqconbox .conbox .conhblbox .conhbbox
{
width:150px;
height:5px;
float:left;
background:#c70118;
}
.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox
{
width:365px;
min-height:80px;
float:left;
overflow:hidden;
}
.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox .conbhtext
{
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 14px;
font-weight: normal;
color: #fff;
text-align:left;
float:left;
padding:20px 5px 0 5px;
}
/*recruitment*/

.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox2
{
width:645px;
min-height:40px;
float:left;
overflow:hidden;
margin:20px 0 20px 0;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox2 .labelbox2
{
width:200px;
height:40px;
float:left;
}

.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox2 .textboxb2
{
width:445px;
min-height:40px;
float:left;
overflow:hidden;
}

.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb .textboxb3
{
width:127px;
min-height:40px;
float:left;
overflow:hidden;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb .btextboxb
{
width:200px;
min-height:40px;
float:left;
overflow:hidden;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb .btextboxb .brtextbox
{
background:#eee;
padding: 0;
width: 186px;
padding: 6px;
border: 1px solid #c70118;
font-size: 14px;
height: 20px;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb .btextboxb2
{
width:200px;
min-height:40px;
float:left;
overflow:hidden;
margin:0 0 0 15px;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb .btextboxb2 .brtextbox
{
background:#eee;
padding: 0;
width: 186px;
padding: 6px;
border: 1px solid #c70118;
font-size: 14px;
height: 20px;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb .textboxb3 .rtextbox
{
background:#eee;
padding: 0;
width: 110px;
padding: 6px;
border: 1px solid #c70118;
font-size: 14px;
height: 20px;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb .textboxb4
{
width:127px;
min-height:40px;
float:left;
overflow:hidden;
margin:0 0 0 18px;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb .textboxb4 .rtextbox
{
background:#eee;
padding: 0;
width: 110px;
padding: 6px;
border: 1px solid #c70118;
font-size: 14px;
height: 20px;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb2 .textboxb5
{
width:136px;
min-height:40px;
float:left;
overflow:hidden;
margin:0 0 0 19px;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox2 .textboxb2 .textboxb5 .rtextbox
{
background:#eee;
padding: 0;
width: 124px;
padding: 6px;
border: 1px solid #c70118;
font-size: 14px;
height: 20px;
}

.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .textboxb input[type="file"]
{
align-items: baseline;
color: #c70118;
text-align: start;
margin:5px 0 0 0;
}

.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox .labelbox .label2
{
font-family:"Agency FB";
font-size: 24px;
font-weight: normal;
color: #c70118;
line-height: 40px;
float:left;
padding:0 0 0 10px;
}





.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .formbox2 .labelbox2 .label2
{
font-family:"Agency FB";
font-size: 24px;
font-weight: normal;
color: #c70118;
line-height: 40px;
float:left;
padding:0 0 0 10px;
}
.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox .catlistbbox
{
width:365px;
height:48px;
float:left;
border-bottom:2px solid #eee;
}
.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox .catlistbbox .catarrowbox
{
width:20px;
height:48px;
float:left;
}
.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox .catlistbbox .catarrowbox .catarrow
{
width:6px;
height:11px;
float:left;
background:url(../images/catarrow.png);
margin:20px 0 0 10px;
}
.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox .catlistbbox .cattbox
{
width:345px;
height:48px;
float:left;
}
.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox .catlistbbox .cattbox .catttext
{
font-family:"Agency FB";
font-size: 22px;
font-weight: normal;
color: #eee;
line-height: 50px;
float:left;
padding:0 0 0 5px;
}

.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox .catlistbbox .cattbox .catttext a
{
font-family:"Agency FB";
font-size: 22px;
font-weight: normal;
color: #eee;
line-height: 50px;
float:left;
text-decoration:none;
}


/*model */
.contentc .maincontentc .midconbox .enqconbox .tabbox
{

width:645px;
min-height:150px;
margin:0 auto 0 auto;
padding:0;
overflow:hidden;
}

.contentc .maincontentc .midconbox .enqconbox .tabb
{

width:645px;
min-height:150px;
margin:20px 0 0 0;

overflow:hidden;
}
.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox .cbox
{

width:365px;
min-height:80px;
float:left;
overflow:hidden;
margin:20px 0 0 0;
}


.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox .cbox .callb
{
background:#c70118;
width:265px;
min-height:40px;
float:left;
border-radius:2px;
-webkit-border-radius:2px;
	-khtml-border-radius:  2px;
	-moz-border-radius:  2px;
overflow:hidden;
margin:20px 0 0 30px;
}
.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox .cbox .callb .callib
{
background:url(../images/call.png);
width:15px;
height:15px;
float:left;
margin:10px 0 0 10px;

}
.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox .cbox .callb .mailib
{
background:url(../images/mail.png);
width:18px;
height:18px;
float:left;
margin:10px 0 0 10px;

}
.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox .cbox .callb .callon
{

width:230px;
height:20px;
float:left;
margin:8px 0 0 10px;
}
.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox .cbox .callb .callon .callontext
{
font-family:"Agency FB";
font-size: 18px;
font-weight: bold;
color: #eee;
line-height: 20px;
float:left;
}
.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox .cbox .callb .clickon
{

width:227px;
height:20px;
float:left;
margin:8px 0 0 10px;
}
.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox .cbox .callb .clickon .clickontext
{
font-family:"Agency FB";
font-size: 18px;
font-weight: bold;
color: #eee;
line-height: 20px;
float:left;
}

.contentc .maincontentc .midconbox .enqconbox .conbox .conbhbox .cbox .callb .clickon .clickontext a
{
font-family:"Agency FB";
font-size: 18px;
font-weight: bold;
color: #eee;
line-height: 20px;
float:left;
text-decoration:none;
}


.pricebox
{
background:#1a1a1a;
width:603px;
min-height:350px;
float:left;
overflow:hidden;
border-radius:2px;
-webkit-border-radius:2px;
	-khtml-border-radius:  2px;
	-moz-border-radius:  2px;
margin:20px 20px 10px 15px;
}

.pricebox .pricehbox
{
background:#c70118;
width:603px;
height:50px;
float:left;
-webkit-border-top-left-radius:2px;
	-khtml-border-radius-topleft:  2px;
	-moz-border-radius-topleft:  2px;
	border-top-left-radius:  2px;
	-webkit-border-top-right-radius:  2px;
	-khtml-border-radius-topright:  2px;	
	-moz-border-radius-topright:  2px;
	border-top-right-radius:2px;

}
.pricebox .pricehbox .priceh1box
{
width:250px;
height:50px;
float:left;
}
.pricebox .pricehbox .priceh1box .priceh1text
{
font-family:"Agency FB";
font-size: 32px;
font-weight: normal;
color: #eee;
line-height: 50px;
text-align:center;

}
.pricebox .pricehbox .priceh2box
{
width:175px;
height:50px;
float:left;
}
.pricebox .pricehbox .priceh2box .priceh2text
{
font-family:"Agency FB";
font-size: 32px;
font-weight: normal;
color: #eee;
line-height: 50px;
text-align:center;
}
.pricebox .pricebhbox
{
border-bottom:1px solid #eee;
width:603px;
height:49px;
float:left;


}
.pricebox .pricebhbox .pricebh1box
{
border-bottom:1px solid #eee;
width:250px;
height:49px;
float:left;


}
.pricebox .pricebhbox .pricebh1box .pricebh1text
{
font-family:"Agency FB";
font-size: 14px;
font-weight: normal;
color: #eee;
line-height: 49px;
text-align:center;


}
.pricebox .pricebhbox .pricebh2box
{
border-bottom:1px solid #eee;
width:175px;
height:49px;
float:left;


}
.pricebox .pricebhbox .pricebh2box .pricebh2text
{
font-family:"Agency FB";
font-size: 14px;
font-weight: normal;
color: #eee;
line-height: 49px;
text-align:center;


}
.pricebox .pricebhbox:hover
{
background:#383838;
border-bottom:1px solid #eee;
width:603px;
height:49px;
float:left;


}
.pricebox .pricebhbox1
{

width:603px;
height:50px;
float:left;


}
.pricebox .pricebhbox1 .pricebh1box1
{

width:250px;
height:50px;
float:left;


}
.pricebox .pricebhbox1 .pricebh1box1text
{

font-family:"Agency FB";
font-size: 14px;
font-weight: normal;
color: #eee;
line-height: 50px;
text-align:center;


}
.pricebox .pricebhbox1 .pricebh2box1
{

width:175px;
height:50px;
float:left;


}
.pricebox .pricebhbox1 .pricebh2box1text
{

font-family:"Agency FB";
font-size: 14px;
font-weight: normal;
color: #eee;
line-height: 50px;
text-align:center;


}
.pricebox .pricebhbox1:hover
{
background:#383838;
width:603px;
height:50px;
float:left;
}


.reviewbox
{

width:603px;
min-height:350px;
float:left;
overflow:hidden;
border-radius:2px;
-webkit-border-radius:2px;
	-khtml-border-radius:  2px;
	-moz-border-radius:  2px;
margin:20px 20px 10px 15px;
}
.reviewbox .reviewhbox
{

width:603px;
min-height:40px;
float:left;
overflow:hidden;

}
.reviewbox .reviewhbox .reviewhtext
{
font-family:"Agency FB";
font-size: 32px;
font-weight: normal;
color: #eee;
line-height: 40px;
text-align:left;
padding:0 0 0 10px;
}
.reviewbox .reviewhsbox #errmsgbox2 {
width:573px;
height: 17px;
color: #01b953;
font-size: 15px;
font-weight: bold;
text-decoration: underline;
padding: 3px 0 5px 30px;
}
.reviewbox .reviewhsbox
{

width:603px;
min-height:20px;
float:left;
overflow:hidden;

}
.reviewbox .reviewhsbox .reviewhstext
{
font-family:"Agency FB";
font-size: 14px;
font-weight: normal;
color: #eee;
line-height: 20px;
text-align:left;
padding:0 0 0 10px;
}
.reviewbox .reviewhfbox
{

width:603px;
min-height:60px;
float:left;
overflow:hidden;
margin:20px 0 0 0;
}
.reviewbox .reviewhfbox .flabelbox
{

width:603px;
min-height:20px;
float:left;
overflow:hidden;
}
.reviewbox .reviewhfbox .flabelbox .flabeltext
{
font-family:"Agency FB";
font-size: 14px;
font-weight: normal;
color: #eee;
line-height: 20px;
text-align:left;
padding:0 0 0 10px;
}
.reviewbox .reviewhfbox .ftextbox
{

width:603px;
min-height:40px;
float:left;
overflow:hidden;
}
.reviewbox .reviewhfbox .ftextbox .ftextb
{
padding: 0 0 0 10px;
width: 573px;
border: 1px solid #e6e6e6;
background:#fff;
-webkit-box-shadow: 0 0 25px #eee inset;
-moz-box-shadow: 0 0 25px #eee inset;
box-shadow: 0 0 25px #eee inset;
border-radius:2px;
-webkit-border-radius:2px;
	-khtml-border-radius:  2px;
	-moz-border-radius:  2px;
font-size: 13px;
height: 34px;
float:left;
margin:0 0 0 8px;
}
.reviewbox .reviewhfbox .ftextbox .ftextab
{
height:118px;
width: 570px;
-webkit-appearance: textarea;

border: 1px solid #e6e6e6;
-webkit-box-shadow: 0 0 210px #eee inset;
-moz-box-shadow: 0 0 20px #eee inset;
box-shadow: 0 0 20px #eee inset;
-webkit-rtl-ordering: logical;
-webkit-user-select: text;
flex-direction: column;
resize: auto;
cursor: auto;
padding: 2px 2px 2px 10px;
white-space: pre-wrap;
word-wrap: break-word;
margin:0 0 0 8px;
}
.reviewbox .reviewhfbox .ftextbox .fsubmit
{
text-align:center;
line-height:34px;
width: 585px;
border:none;
background:#c70118;
border-radius:2px;
-webkit-border-radius:2px;
	-khtml-border-radius:  2px;
	-moz-border-radius:  2px;
font-family:"Agency FB";
font-size: 14px;
font-weight: normal;
color: #eee;
height: 34px;
float:left;
margin:0 0 0 8px;
}
















/*Aboutus*/
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .aboutsusb
{
width:645px;
min-height:80px;
float:left;
overflow:hidden;
}
.contentc .maincontentc .midconbox .enqconbox .enqbox .enqbhbox .enqbhfbox .aboutsusb .aboutsustext
{
font-family:"Agency FB";
font-size: 14px;
font-weight: normal;
color: #000;
line-height: normal;
text-align:left;
float:left;
padding:5px 10px 5px 10px;
}
/*TERMS & CONDITIONS*/
.contentc .maincontentc .midconbox .enqconbox .tcbox
{
width:1010px;
min-height:150px;
background:#eee;
float:left;
overflow:hidden;
margin:40px 5px 0 5px;
}

.contentc .maincontentc .midconbox .enqconbox .tcbox .tchbox
{
width:1010px;
height:70px;
float:left;
}




.contentc .maincontentc .midconbox .enqconbox .tcbox .tchbox .tchtext
{
font-family:"Agency FB";
font-size: 32px;
font-weight: normal;
color: #c70118;
line-height: 70px;
text-align:center;

}



.contentc .maincontentc .midconbox .enqconbox .tcbox .tchblbox
{
width:1010px;
height:5px;
float:left;
background:#c70118;

}
.contentc .maincontentc .midconbox .enqconbox .tcbox .tcbhbox
{
width:1010px;
min-height:80px;
float:left;
overflow:hidden;

}
.contentc .maincontentc .midconbox .enqconbox .tcbox .tcbhbox .tcbhfbox
{
width:1010px;
min-height:80px;
float:left;
overflow:hidden;
margin:20px 0 0 0;
}

.contentc .maincontentc .midconbox .enqconbox .tcbox .tcbhbox .tcbhfbox .tcb
{
width:1010px;
min-height:80px;
float:left;
overflow:hidden;
}
.contentc .maincontentc .midconbox .enqconbox .tcbox .tcbhbox .tcbhfbox .tcb .tctext
{
font-family:"Agency FB";
font-size: 14px;
font-weight: normal;
color: #000;
line-height: normal;
text-align:left;
float:left;
padding:5px 10px 5px 10px;
}



/* categorypage */

.contentc .maincontentc .midconbox .catconbox 
{
width: 1020px;
min-height: 100px;
margin: 0 auto 0 auto;
padding: 0;
overflow: hidden;
}

.contentc .maincontentc .midconbox .catconbox .catconb {
background:#eee;
width: 1010px;
min-height: 396px;
float: left;
margin: 40px 0 0 0;
}

.contentc .maincontentc .midconbox .catconbox .catconb .catconhbox {
width: 1010px;
height: 70px;
float: left;
}

.contentc .maincontentc .midconbox .catconbox .catconb .catconhbox .catconhtext {
font-family: "Agency FB";
font-size: 32px;
font-weight: normal;
color: #c70118;
line-height: 70px;
text-align: center;
}

.contentc .maincontentc .midconbox .catconbox .catconb .catconhblbox {
width: 1010px;
height: 5px;
float: left;
background: #c70118;
}
.contentc .maincontentc .midconbox .catconbox .catconb .catconbhbox {
width: 1010px;
min-height: 80px;
float: left;
overflow: hidden;
}

.contentc .maincontentc .midconbox .catconbox .catconb .catconbhbox .catconbhfbox {
width: 1010px;
min-height: 80px;
float: left;
overflow: hidden;
margin: 20px 0 0 0;
}

.contentc .maincontentc .midconbox .catconbox .catconb .catconbhbox .catconbhfbox .catconbb {
width: 1010px;
min-height: 80px;
float: left;
overflow: hidden;
}

.contentc .maincontentc .midconbox .catconbox .catconb .catconbhbox .catconbhfbox .catconbb .catconbbtext {
font-family: "Agency FB";
font-size: 14px;
font-weight: normal;
color: #000;
line-height: normal;
text-align: left;
float: left;
padding: 5px 10px 5px 10px;
}
